<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593882</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405398</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-03</com:ApplicationDate>
  <com:RegistrationDate>2024-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-03</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">cz Česko on lajn</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5938820.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>34</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">léčivé čaje, bylinkové čaje, čaje s léčivými účinky, homeopatické přípravky, kapky, tablety a výtažky z bylinek, dietní potraviny a dietetické přípravky pro léčebné nebo veterinární účely, potraviny pro batolata, potravní doplňky pro lidskou potřebu a pro zvířata, náplasti, obvazový materiál, materiály pro plombování zubů a pro zubní otisky, dezinfekční přípravky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kancelářská, výpočetní, reprografická a telekomunikační technika všeho druhu v rámci této třídy, informační technologie a systémy na všech druzích elektronických nosičů, vybavení pro zpracování informací pro počítače, přístroje a stroje pro záznam, přenos a reprodukci zvuku nebo obrazu, počítačový hardware a software, zvláště pro přístup do systémů sítě Internet, elektronické databáze a databázové produkty, informace a záznamy v elektronické podobě, informace a záznamy na nosiči (s výjimkou nosičů papírových ze třídy 16), informace a data a databáze a informační produkty na nosičích nebo i v elektronických, datových, informačních, počítačových a komunikačních sítích, související software a hardware, elektronické, datové, informační, komunikační nebo výpočetní sítě, včetně jednotlivých součástí a náhradních dílů obsažených ve třídě 9, elektronická periodika a knihy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskárenské výrobky - brožury, časopisy (periodika), diagramy, fotografie (tištěné), grafické reprodukce, grafiky, kalendáře, knihy, letáky, mapy, noviny, rejstříky (seznamy), tiskoviny, tištěné publikace, reklamní, propagační, užitkové, umělecké nebo ozdobné předměty z papíru, databázové produkty v listinné podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže a imitace kůže, a to příruční tašky, tašky na spisy, síťové tašky, cestovní neceséry (kožená galanterie), náprsní tašky, peněženky, pouzdra na klíče, pouzdra na řidičské průkazy, kožky a kožešiny, cestovní a příruční kufříky, deštníky, slunečníky, procházkové hole</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">lůžkové povlečení a materiály k prostírání stolů, textilní zboží, a to lůžkové prádlo, ručníky, stolní prádlo, potahový materiál na nábytek, záclony, závěsy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kloboučnické zboží, oděvní součásti, a to šaty, košile, kalhoty, tréninkové obleky, svetry, koupací oděvy, slipy, spodní prádlo, spodničky, lyžařské větrovky, čepice, dámské kostýmy, obleky, trička, dámské boty, pánské boty, sportovní obuv, sandály, holínky, kozačky, výletní obuv, domácí obuv a dětská obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pexesa, hrací karty, hry papírové, skládačky z papíru, papírové hračky, hlavolamy papírové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">káva, čaj, kakao a kávové náhražky, rýže, tapioka a ságo, mouka a obilninové přípravky, chléb, pečivo, cukrovinky, zmrzlina, cukr, med, melasa, droždí, prášek do pečiva, sůl, hořčice, ocet, omáčky (chuťové přísady), koření, led potravinářský, nápoje na bázi kávy, kakaa, čokolády nebo čaje, obilniny připravené pro osobní konzumaci (zejména ovesné vločky nebo jiné obilniny)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pivo, minerální vody a vody obsahující uhlovodíky a jiné nealkoholické nápoje, sirupy a jiné preparáty k přípravě nápojů, zejména ovocné sirupy, ovocné koncentráty, limonádové prášky k přípravě nealkoholických nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vína, lihoviny a likéry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>34</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kuřácké zboží, a to popelníky ne z drahých kovů, zapalovače, hořlaviny pro zapalovače, čističe lulek a dýmek, nacpávače lulek a dýmek, taštičky pro dýmky, kuřácké soupravy, kuřácký kapesní nožík, váčky na tabák, tabákové dýmky, tabákové dózy, misky na tabák, vodní dýmky, zařízení na odřezávání cigár, obaly na cigára a cigarety, krabičky na cigára a cigarety, cigárové a cigaretové špičky, zápalky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní, propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní, datové, informační, elektronické, komunikační nebo počítačové sítě, poskytování informací a jiných informačních produktů komerčního nebo reklamního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line a off-line inzerce, prezentace výrobků, zboží, služeb a uživatelských subjektů na stránkách v počítačové síti Internet, systematizace informací do počítačových databází, marketing, průzkum trhu, obchodní administrativa, rozšiřování reklamy nebo inzerce, poskytování prostoru na síti pro sjednávání obchodních transakcí mezi třetími stranami při prodeji, nákupu a výměně zboží a služeb, pronájem míst na umísťování inzerce nebo reklamy, služby řízení IT dat, zpracování, analýza a vyhodnocování dat počítačových databází, vše spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční služby pro zpracování plateb po síti, služby elektronických plateb, obstarávání poukázek (voucherů) na služby zařazené ve třídě 43</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování přístupu k webovým portálům, poskytování přístupu k datům prostřednictvím webových portálů, telekomunikační služby, služby v oblasti komunikační techniky spadající do této třídy, poskytování komunikačních služeb prostřednictvím celosvětové počítačové sítě Internet, zprostředkování komunikace mezi třetími osobami pomocí sítě Internet, provozování sítě LAN, provozování uzlu sítě Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby cestovní agentury spojené s dopravou, zajišťováním jízdenek a letenek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování zábavy prostřednictvím celosvětové počítačové sítě Internet, služby v oblasti vzdělávání, zábavy a sportu, elektronické publikování (DTP), digitální zpracování obrazu, psaní textů (jiných než reklamních), zveřejňování textů (jiných než reklamních), vydávání textů (jiných než reklamních nebo náborových), nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, TV produkce, filmová produkce, tvorba a výroba televizních a audiovizuálních programů, agenturní činnost v oblasti kultury, zprostředkování pořádání akcí, školení, přednášek a konferencí v oblasti kultury, výchovy, zábavy a sportu, poskytování informací v oboru periodického tisku, zpravodajské služby v rámci této třídy, zpravodajství (obrazové), průvodcovské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vývoj a tvorba softwaru, aplikačního programového vybavení, informačních systémů a řídicích systémů, služby v oblasti výpočetní techniky, zejména v oblasti operačních systémů, tvorba internetových stránek, tvorba programů pro hromadné zpracování dat, konstrukce databází, aplikací a serverů, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, včetně jejich instalace, zavádění, aktualizace a údržby, hostování (poskytování volného prostoru) pro internetové či intranetové počítačové stránky a nástěnky (webpages a websites) nebo hostování (poskytování volného prostoru) v rámci těchto stránek či nástěnek, hostování (poskytování volného prostoru) pro internetové či intranetové aplikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hotelové služby, ubytovací služby, hostinská činnost, restaurace, služby barů, služby motelů, provozování kempů a provozování prázdninových táborů v rámci této třídy, turistické noclehárny, provozování penziónů, provozování hostelů, zprostředkování přechodného ubytování, rezervace přechodného ubytování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">audity dodržování předpisů, poradenství v oblasti duševního vlastnictví, poskytování licencí k duševnímu vlastnictví, poskytování licencí k počítačovému softwaru (právní služby), poskytování licencí v rámci internetového publikování (právní služby), právní služby při zpracování nabídek k poptávkám, právní poradenství týkající se mapování patentů, právní správa licencí, právní služby v oblasti sjednávání smluv pro jiné osoby, advokátní služby, správa autorských práv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-03</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Fryšták, Vítová</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
